/* --------------------------------------
   Layout
   -------------------------------------- */
  
body {
	font-family:"tahoma", Times, serif;
	color: #000; 
	background:#fff; 
		font-size: 18px;
	overflow-x: hidden;	}

a[href^=tel] { color: inherit; text-decoration: none; }
.bg_small_size {background:#154e7e; padding:10px; border-top: 1px solid #000; color: #ccc;  text-align: center}
.bg_small_size strong{font-size:30px; color: #fff; }
p.textContentLarge{ 
			color: #0a2c49; 
			font-size:30px;  font-weight: bold;
			font-family:"tahoma", Times, serif; 
			}

a, a:hover { 
	color: #222;}

p {
	font-family:"tahoma", Times, serif;
	font-size:1em;}

div.container {	
	position:relative;}

.floatLeft { 
	float:left}
	

.floatRight { 
	float:right}

.noborder {
	 border-right:none !important}

/* --------------------------------------
   Header and Navigation, LOGO
   -------------------------------------- */
 .header_bg_main{ background:#154e7e}
.Slide_banner-wallpaper {
    background-color:#fff;}
	
.seo_top_area{color: #3e92d4; font-size: 12px; text-transform: uppercase; margin-top:10px; }
.Credit img{float: left; 
background: #10416a; /* Old browsers */
background: -moz-linear-gradient(45deg,  #10416a 0%, #0a2c49 69%); /* FF3.6-15 */
background: -webkit-linear-gradient(45deg,  #10416a 0%,#0a2c49 69%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(45deg,  #10416a 0%,#0a2c49 69%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#10416a', endColorstr='#0a2c49',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
 padding: 13px 10px;}
.phoneArea a{color:#3fa9fb}
.phoneArea a:hover{color:#FFf}
.phoneArea{ padding: 5px 0px; color: #3fa9fb; font-size: 25px; text-align: center}
.phoneArea img{float: left; display: inline-block; margin-left: 15px;}
.phoneArea strong{color: #3fa9fb}		 
.phoneCreditEmailSeo{background-color: #0a2c49; }

.email_bg { 	
		color:#3fa9fb;  text-transform: lowercase;
			font-family:"tahoma", Times, serif; 
		text-align:center; 
		font-size:22px; }
.email_bg a:hover{ color:#fff}
.email_bg a{ color:#3fa9fb;  display: inline-block; text-decoration: none;
background: #10416a; /* Old browsers */
background: -moz-linear-gradient(45deg,  #10416a 0%, #0a2c49 69%); /* FF3.6-15 */
background: -webkit-linear-gradient(45deg,  #10416a 0%,#0a2c49 69%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(45deg,  #10416a 0%,#0a2c49 69%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#10416a', endColorstr='#0a2c49',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
 padding: 10px;}

.email_bg a:hover{ -webkit-animation: swing 1s ease;
        animation: swing 1s ease;
        -webkit-animation-iteration-count: 1;
        animation-iteration-count: 1; }
.email_bg img{display: inline-block; margin-right: 5px;}

/* --------------------------------------
   Navigation
   -------------------------------------- */
.navbar-brand { 
	margin:0;
	padding:0}
	
.navbar-brand img {
	float:left;
	display:inline-block}
	
.navbar-brand h1{
	   font-family:"Arial Black", Times, serif; font-weight: bold;
	font-size:22px;	
	margin-top:5px;
	color:#fcd868 !important;
	text-shadow:1px 1px 1px #10282e;
}
	
.navbar-inverse{
	background:#154e7e;
	border-bottom:none;
	border-top:none;	
	font-family:"tahoma", Times, serif;
	}

.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav > .active > a:hover { 
	color:#fff; 
	background:#0a2c49;
	font-family:"tahoma", Times, serif;
	text-shadow:none; }
	
.navbar-inverse .navbar-nav > li > a{
	font-family:"tahoma", Times, serif;
	color:#f7e9c8; text-shadow: 1px 1px 1px #222;
	 padding:15px; 	
	 font-size:18px;
	 font-weight:normal;

background: #10416a; /* Old browsers */
background: -moz-linear-gradient(45deg,  #10416a 0%, #0a2c49 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(45deg,  #10416a 0%,#0a2c49 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(45deg,  #10416a 0%,#0a2c49 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#10416a', endColorstr='#0a2c49',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

.navbar-inverse .navbar-nav > li > a:focus, .navbar-inverse .navbar-nav > li > a:hover {
      color: #fff;	font-family:"tahoma", Times, serif;
	  text-decoration:underline;}

.navbar { 
	margin-bottom:0; }
	
.navbar .navbar-nav {
  display: inline-block;
  float: none;
  vertical-align: top;}

.navbar .navbar-collapse {
  text-align: center;}
  
/* --------------------------------------
   Slide_banner
   -------------------------------------- */

.Slide_banner1 { 
   background-position:center top;
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#3577b6+41,2989d8+42,2060a2+100 */
background: #3577b6; /* Old browsers */
background: -moz-linear-gradient(45deg,  #3577b6 41%, #2989d8 42%, #2060a2 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(45deg,  #3577b6 41%,#2989d8 42%,#2060a2 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(45deg,  #3577b6 41%,#2989d8 42%,#2060a2 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3577b6', endColorstr='#2060a2',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */



   background-repeat:repeat-x; background-size: auto;
   min-height:210px;
   font-family:"tahoma", Times, serif;
   text-align:left}

.Slide_banner1 img:hover {
  -webkit-filter: grayscale(40%); /* Ch 23+, Saf 6.0+, BB 10.0+ */
  filter: grayscale(40%); /* FF 35+ */  -webkit-animation: swing 1s ease;
        animation: swing 1s ease;
        -webkit-animation-iteration-count: 1;
        animation-iteration-count: 1;
}
   
.Slide_banner1 img{float: left; width: 32.7%;  padding: 5px; margin-top: 10px;}
   
   
.Slide_banner2 { 
   background-position:center top;
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#3577b6+41,2989d8+42,2060a2+100 */
background: #3577b6; /* Old browsers */
background: -moz-linear-gradient(45deg,  #3577b6 41%, #2989d8 42%, #2060a2 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(45deg,  #3577b6 41%,#2989d8 42%,#2060a2 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(45deg,  #3577b6 41%,#2989d8 42%,#2060a2 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3577b6', endColorstr='#2060a2',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */



   background-repeat:repeat-x; background-size: auto;
   min-height:210px;
   font-family:"tahoma", Times, serif;
   text-align:left}
   
.Slide_banner2 p{ color:#f4f4f4; text-align: center;
   font-size:22px;  margin-top: 45px; text-shadow: 1px 1px 1px #555;
   font-family:"tahoma", Times, serif;  width: 85%;
   
   }
   
.Slide_banner2 h2{
	color:#fff; padding: 20px 25px;
	font-size:56px; text-align: center;
	margin-top: 10px; font-weight: bold; text-shadow: 3px 3px 3px #174574}
   
   
.Slide_banner3 { 
   background-position:center top;
 /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#3577b6+41,2989d8+42,2060a2+100 */
background: #3577b6; /* Old browsers */
background: -moz-linear-gradient(45deg,  #3577b6 41%, #2989d8 42%, #2060a2 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(45deg,  #3577b6 41%,#2989d8 42%,#2060a2 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(45deg,  #3577b6 41%,#2989d8 42%,#2060a2 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3577b6', endColorstr='#2060a2',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */



   background-repeat:repeat-x; background-size: auto;
   min-height:210px;
   font-family:"tahoma", Times, serif;
   text-align:left}
   
.Slide_banner3 p{ color:#f4f4f4; text-align: center;
   font-size:22px;  margin-top: 45px; text-shadow: 1px 1px 1px #555;
   font-family:"tahoma", Times, serif;  width: 85%;
   
   }
   
.Slide_banner3 h2{
	color:#fff; padding: 20px 25px;
	font-size:56px; text-align: center;
	margin-top: 10px; font-weight: bold; text-shadow: 3px 3px 3px #174574}
   
   
#Slide_banner{
	margin:0px auto; 
    width: 100%; 
   	background-size: auto;
	position:relative; }
	

	
#bootstrap-menu{
    -webkit-transition:all 0.3s 0s ease-in-out;
    transition:all 0.3s 0s ease-in-out; margin:0;
	   font-family:"tahoma", Times, serif;
	 font-weight:bold; }
	 
		
.Slide_banner-wallpaper{ 
	background-repeat:no-repeat !important; }
	
.carousel-indicators li {
   background-color: rgba(255, 255, 255, 0.2);
    border: medium none;
    border-radius: 30px;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
    height: 10px;
    margin: 0;
    padding: 0;
    width: 25px; }
	
.carousel-indicators .active {
	background-color: rgba(0, 0, 0, 0.5); 
	border:1px solid rgba(255, 255, 255, 0.5); ;   
	height: 10px;
	margin: 0;
	width: 25px;}
	


/* --------------------------------------
   animation
   -------------------------------------- */

  
@keyframes pop-in {
    0% { opacity: 0;transform: scale(0.1); }
    100% { opacity: 0.3;transform: scale(1); }
}




.popin1 {
    animation: pop-in 0.2s ease;
}





@-webkit-keyframes swing
{
    15%
    {
        -webkit-transform: translateX(5px);
        transform: translateX(5px);
    }
    30%
    {
        -webkit-transform: translateX(-5px);
       transform: translateX(-5px);
    } 
    50%
    {
        -webkit-transform: translateX(3px);
        transform: translateX(3px);
    }
    65%
    {
        -webkit-transform: translateX(-3px);
        transform: translateX(-3px);
    }
    80%
    {
        -webkit-transform: translateX(2px);
        transform: translateX(2px);
    }
    100%
    {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
}
@keyframes swing
{
    15%
    {
        -webkit-transform: translateX(5px);
        transform: translateX(5px);
    }
    30%
    {
        -webkit-transform: translateX(-5px);
        transform: translateX(-5px);
    }
    50%
    {
        -webkit-transform: translateX(3px);
        transform: translateX(3px);
    }
    65%
    {
        -webkit-transform: translateX(-3px);
        transform: translateX(-3px);
    }
    80%
    {
        -webkit-transform: translateX(2px);
        transform: translateX(2px);
    }
    100%
    {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
}

  
		
/* --------------------------------------
   MainContent
   -------------------------------------- */
.IconPadding{ padding-left:0 !important; padding-right:0 !important}
.nopadding {
	padding-right:0;}

.article_main_area {
	margin-bottom:10px; }

	
.contentbgVersion3 {
	margin-top:30px !important;}

.article_main_area p{
	color: #333;
	
	font-size:20px;
	
	font-family:"tahoma", Times, serif;}

	.article_main_area ul, .article_main_area li {color:#000; 
	text-shadow:none;  
	margin-right:20px; 
	margin-left:10px; 
	}
.article_main_area ul{list-style-image: url(../images/west-university-place-locksmith_2.png);}


	
    
	

.article_main_area h1{
	font-family:"tahoma", Times, serif;
		color:#0a2c49; font-weight: bold; font-size: 32px; 
	
			}

.article_main_area h2, .article_main_area h3, .article_main_area h4, .article_main_area h5	{ 
			color: #0a2c49; 
			font-size:30px; 		
			font-family:"tahoma", Times, serif; 
			}
			

			
.shadowImgBox{
	margin:10px;
	-webkit-box-shadow: 0px 0px 28px 0px rgba(214,207,214,1);
-moz-box-shadow: 0px 0px 28px 0px rgba(214,207,214,1);
box-shadow: 0px 0px 28px 0px rgba(214,207,214,1);
	float:right; border: 1px solid #ccc}

		
/* --------------------------------------
   leftPanel
   -------------------------------------- */	
   
.servicces_side_pannel_bg_area {
	padding:10px 0;
	float:right;
	margin:10px 0 20px 0; }
   

.services_header_main {
background: #10416a; /* Old browsers */
background: -moz-linear-gradient(45deg,  #10416a 0%, #0a2c49 69%); /* FF3.6-15 */
background: -webkit-linear-gradient(45deg,  #10416a 0%,#0a2c49 69%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(45deg,  #10416a 0%,#0a2c49 69%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#10416a', endColorstr='#0a2c49',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
		margin:0; font-size: 40px; text-align: center;
	font-weight: bold; padding: 5px;
		font-family:"tahoma", Times, serif;
		color:#fff;}
	
.img_services_area img{
	margin-bottom:15px; border: 1px solid #ccc;  box-shadow: 0 8px 6px -6px #ccc;}
.img_services_area a:hover{  -webkit-filter: grayscale(50%); /* Ch 23+, Saf 6.0+, BB 10.0+ */
  filter: grayscale(50%); /* FF 35+ */ opacity: 0.8; }

			
/* --------------------------------------
   Footer and Services
   -------------------------------------- */
   
/* BackToTop button css */
#scrolltop {
	position:fixed;
	right:10px;
	bottom:10px;
	cursor:pointer;
	width:50px;
	height:50px;
	background-color:#0a2c49;
	text-indent:-9999px;
	display:none;}
	
#scrolltop span {
	position:absolute;
	top:50%;
	left:50%;
	margin-left:-8px;
	margin-top:-12px;
	height:0;
	width:0;
	border:8px solid transparent;
	border-bottom-color:#ffffff}
	
#scrolltop:hover {
	background-color: #1b61ac;
	opacity:1;filter:"alpha(opacity=100)";
	-ms-filter:"alpha(opacity=100)";}
	
/* footer Services */
.servicesLocksmithAreaBG { background:#0d3557; }
.servicesLocksmithAreaPadding { padding:3px; }
.serviceShadow { padding:5px 5px 20px 5px;}			
.serviceEffectsbg {
background: #071e32; /* Old browsers */
background: -moz-linear-gradient(left,  #071e32 0%, #0d3557 5%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  #071e32 0%,#0d3557 5%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  #071e32 0%,#0d3557 5%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#071e32', endColorstr='#0d3557',GradientType=1 ); /* IE6-9 */
}		
.serviceShadow h4 { 
	color:#fca402;  
	font-size:22px;
	font-family:"tahoma", Times, serif; 
 }
.serviceShadow img{float: left; display: inline-block; width: 30px; margin-right: 5px;}
.servicesLocksmithArea .post {
    padding: 5px; 
    position: relative;
	color:#f4f4f4 }
	
.servicesLocksmithArea .post-1 {
    transform: translate(100px, 20px);
	text-align:left}

.servicesLocksmithArea .post-3 {
    transform: translate(-100px, 20px);
	text-align:left}	
	
.servicesLocksmithArea .post p{
	color:#f4f4f4;
	font-size:15px;}

 /* footer links */
 #footerAreabg {
	 background:#1b61ac;
	 text-align:center;
	 color:#fff;
		 padding:20px 20px 5px 20px; 
	 	}
	 .footerAreaTExt { padding-top:10px;}
	   
 #footerAreabg strong {font-family:"ariel", Times, serif;
	 font-size:18px;
	 color:#fff; 
	}
	 
.footerAreaTExt a, .footerAreaTExt a:hover{
	color: #fff}
.brandbg{background: #092842}
 /* footer Schema */ 
#schemacss {
	font-size:110%;
	margin: 10px 0;
	 color:#f4f4f4; padding: 10px 20px;
	 font-style:normal}
#schemacss a{color:#fff;} 			  
#schemacss h2{font-family:"tahoma", Times, serif; 
	font-size:24pt;
	color:#f4f4f4;
		margin:0;
	text-transform:none}

#schemacss strong{font-family:"tahoma", Times, serif; }
	
.schema_add_map div {
	display: inline;}

 /* brand logos */
.brandLogo {background: #092842; padding: 15px; color: #fca402; text-transform: lowercase; font-size: 27px; margin-top: -20px; margin-bottom: -20px; -webkit-border-radius: 70px;
-moz-border-radius: 70px;
border-radius: 70px;}
.brandLogo img{float: right;  display: inline-block; margin-right: 10px;}
 /* footer mics */
.clearboth { clear:both} 

	
 /* footer headersServices */	
.footerheadersServicesArea{   background-position:center top;
   background-image:url(../images/west-university-place-locksmith_25.jpg);
   background-repeat:repeat-x; background-size: auto; padding: 65px 30px 20px 30px; color: #fff; font-weight: bold; font-size: 40px; text-align: center; text-shadow: 3px 3px 3px #0d3557; text-transform: uppercase}
.footerheadersServicesArea p{margin: 0; padding: 0;}

/* footer Contact */  
.ContactFooterSpacing img{float: left; -webkit-border-radius:0 50% 0 0;
-moz-border-radius:0 50% 0 0;
border-radius:0 50% 0 0; width: 260px;}
.ContactFooter { text-align: center; border: 1px solid #f4f4f4; padding: 5px 10px 20px; }
.ContactFooter p{font-size: 16px;}
.ContactFooter h3{font-size: 18px; text-transform: uppercase;}
.ContactFooter h4{color:#0a2c49; font-weight: bold; font-size: 22px;}

.email_bgfooter a{ color:#f4f4f4;  display: inline-block; text-decoration: none;
background: #10416a; /* Old browsers */
background: -moz-linear-gradient(45deg,  #10416a 0%, #0a2c49 69%); /* FF3.6-15 */
background: -webkit-linear-gradient(45deg,  #10416a 0%,#0a2c49 69%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(45deg,  #10416a 0%,#0a2c49 69%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#10416a', endColorstr='#0a2c49',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
 padding: 10px;  box-shadow: 0 8px 6px -6px #ccc;}

.email_bgfooter a:hover{ -webkit-animation: swing 1s ease;
        animation: swing 1s ease;
        -webkit-animation-iteration-count: 1;
        animation-iteration-count: 1; }
.email_bgfooter img{display: inline-block; margin-right: 5px;}
.footerContact{margin: 10px;}

/* Small screen laptop and pc */

@media (max-width: 1406px) {body, html { overflow-x:hidden !important; }
.container, .footerheadersServicesArea, .brandbg{
	max-width: 100% !important;}
  }	


@media (max-width: 1199px) {.email_bg a{font-size: 20px} .phoneArea strong {font-size: 18px;} 
	.email_bgfooter a{ font-size: 18px; }
	.email_bgfooter img{width: 30px;}
	.email_bg a{padding: 11px 10px;}
		#seoPadding h1 { font-size:36px}
	.phoneArea {font-size: 19px; margin-top: 10px;}
	.navbar-brand h1 {font-size:16px; }
	.Credit img{padding: 14px 5px;}
	.Slide_banner1 img{margin-top: 30px;  padding: 5px 20px;}
	.Slide_banner2 h2, .Slide_banner3 h2{margin-top: 10px; margin-bottom: 0; font-size: 46px;  width: 70%; padding:0px; text-align: center}
	.Slide_banner2 p, .Slide_banner3 p{margin-top: 10px; margin-bottom: 0; text-align: center} 
	.Slide_banner2, .Slide_banner3{background-position: right top}
	.coupon {font-size: 26px}

.article_main_area h1, .services_header_main  {	font-size: 36px;}					
.navbar-inverse.sticky {
	position: fixed;
	line-height: 45px;
	height: 65px; 
	width: 100%;          
	background:#154e7e;
	text-align: left;
	padding-left: 20px;
	opacity:0.9; }
	.navbar-inverse.sticky .navbar-nav > .active > a, .navbar-inverse.sticky .navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav > .active > a:hover { 
	color:#fff;
	background:#092841;
		font-family:"tahoma", Times, serif;
	text-shadow:none;}

.navbar-inverse.sticky .navbar-nav > li > a{
	font-size:16px;
	 	font-family:"tahoma", Times, serif;
background: #10416a; /* Old browsers */
background: -moz-linear-gradient(45deg,  #10416a 0%, #0a2c49 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(45deg,  #10416a 0%,#0a2c49 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(45deg,  #10416a 0%,#0a2c49 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#10416a', endColorstr='#0a2c49',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */}
	.navbar-brand h1 {font-size: 15px;} 
.navbar-inverse.sticky .navbar-nav{
	margin:5px 0;}

.navbar-inverse{ 
	font-size: 12px;
	height: auto;}													

#Slide_banner{
	margin:0px auto 0;}	
.navbar-inverse.sticky {
	top:0;}
	
.navbar-inverse .navbar-nav > li > a{
	padding:20px 10px; }
	.contactFooterVersion2{width: 100%; padding: 10px 40px;}
	 
.navbar-right {
	margin-right:0}		 

.navbar-brand {
	margin-bottom:10px;}
	

	
}
@media (max-width: 1024px) {body, html { overflow-x:hidden !important; }
.container, .footerheadersServicesArea, .brandbg{
	max-width: 100% !important;}.email_bg a{font-size: 20px} .phoneArea strong {font-size: 18px;} .navbar-brand h1 {font-size: 15px;} 
  }	

@media (max-width: 991px) { .navbar-brand h1 {font-size: 25px;} 

.email_bg, .seo_top_area, .phoneArea, .Credit{ display:none} 
.serviceShadow{ min-height:180px}
.navbar-inverse.sticky {
		position: fixed;
		font-size: 18px;
		line-height: 48px;
		height: 115px; 	font-family:"tahoma", Times, serif;
		width: 100%;          
		background:#154e7e;
		text-align: left;
		padding-left: 20px;
		opacity:0.9; }

.navbar-inverse.sticky .navbar-nav > li > a{
	font-size:18px; 
	 background:#154e7e; 
background: #10416a; /* Old browsers */
background: -moz-linear-gradient(45deg,  #10416a 0%, #0a2c49 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(45deg,  #10416a 0%,#0a2c49 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(45deg,  #10416a 0%,#0a2c49 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#10416a', endColorstr='#0a2c49',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */text-transform:none !important}
	
							
.navbar-inverse.sticky .navbar-nav{
	margin:5px 0;}
	
.navbar-inverse{ height: auto;}
.navbar-inverse.sticky .navbar-nav > .active > a, .navbar-inverse.sticky .navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav > .active > a:hover { 
	color:#fff;
	background:#092841;
		font-family:"tahoma", Times, serif;
	text-shadow:none;}
	.Slide_banner1 img{padding:2px; width: 32%; margin-top: 40px;}	
	.Slide_banner2 h2, .Slide_banner3 h2 {font-size: 38px}
		.Slide_banner2 p, .Slide_banner3 p{font-size: 19px}
#Slide_banner{
	margin:0px auto 0;}	

	.shadowImgBox {width:100px}
	.ContactFooterSpacing img {width:150px}
	
.navbar-inverse.sticky {
	top:0;}.navbar-inverse .navbar-nav > li > a{padding:15px;}

.navbar-inverse .navbar-nav > li > a{
	font-weight:normal }
	
#seoPadding p { 
	font-size:12px; 
	text-transform:lowercase} 
	
	
.article_main_area strong {
	font-size:16px}
	
	.article_main_area h1, .services_header_main {font-size: 30px;}
.article_main_area h2, .article_main_area h3, .article_main_area h4, .article_main_area h5 {
		font-size:20px}

.serviceShadow h4 {
	font-size:22px}
	.brandLogo {text-align: center;}	
											
}
@media (max-width: 800px) {body, html { overflow-x:hidden !important; }
.container, .footerheadersServicesArea, .brandbg{
    max-width: 100% !important;
  }	.navbar-brand h1 {font-size: 25px;} 

.article_main_area{
	 max-width: 100% !important;
    }}
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
.shadowImgBox {width:200px}
	.MainH1B { margin-top:10px;}
#footerAreabg a, #footerAreabg a:hover, #footerAreabg, a, a:hover{
	font-size:16pt}
	.ContactFooterSpacing img {width: 250px;}

body, html { overflow-x:hidden !important; }
.container, .footerheadersServicesArea, .brandbg{
    max-width: 100% !important;
    overflow-x: hidden !important; padding: 0px 10px}	
	
.form-horizontal {padding: 0 20px !important;}
.article_main_area{
	 max-width: 100% !important;
    overflow-x: hidden !important;  
	clear:both;
	margin:0 !important; padding: 0 20px !important;}
	
aside {  
	 max-width: 100% !important;
    overflow-x: hidden !important;
	line-height:inherit;
	clear:both;
	margin:0 !important;
	padding:0 !important;}


#footerAreabg{ max-width: 100% !important;
    overflow-x: hidden !important; 
	line-height:inherit;
	clear:both;
	margin:0 !important;
	padding:10px 20px !important;}

#scrolltop {display:none !important}
	
	h2.visible-xs { 
	margin:10px 0;
	padding:0;

	font-family:"Arial Black", Times, serif;
		 font-weight: bold;
	font-size:24px;	
	color:#fcd868 !important;
	text-shadow:1px 1px 1px #10282e;
		 }
						
	.navbar-header {background:#154e7e; 
background: #10416a; /* Old browsers */
background: -moz-linear-gradient(45deg,  #10416a 0%, #0a2c49 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(45deg,  #10416a 0%,#0a2c49 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(45deg,  #10416a 0%,#0a2c49 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#10416a', endColorstr='#0a2c49',GradientType=1 ); }
.article_main_area h1 {
		font-size:26pt;
		margin-top:10px}
		
.navbar-inverse{
	height:auto;
	opacity:0.9;}
	
.navbar-inverse .navbar-nav > li > a{
	font-size:22px; background: none; color:#fff;
	font-weight:bold;
	padding:10px 40px !important;}
	
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse 
.navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav > 							
.active > a:hover {
	border:none;
	padding:10px 40px}

.navbar-nav{
	float: inherit!important;
	clear:left;
	margin:0px;}	

.navbar-collapse{
	padding-bottom:5px;}

.navbar-inverse.sticky .navbar-nav > li > a{
	font-size:22px; background: none; color:#fff;
	font-weight:bold;
	padding:10px 20px !important;}
	
.navbar-inverse.sticky .navbar-nav > .active > a, 
.navbar-inverse.sticky .navbar-nav > .active > a:focus, .navbar-inverse.sticky .navbar-nav > 
.active > a:hover {
	border:none;
	padding:10px 20px}
	
.navbar-inverse.sticky{
	height:auto;
	opacity:0.9;}
	
.navbar-collapse.sticky{
	padding-bottom:5px;}


.navbar-inverse .navbar-toggle:hover,
.navbar-inverse .navbar-toggle:focus {background: #245766;
	}
	.serviceEffectsbg{background: none;}
.navbar-inverse.sticky {
	top:0; padding: 0;}	
	.serviceShadow img{display: none}
	.serviceShadow{min-height: inherit;  padding: 5px 40px;
background: #0a2c49; /* Old browsers */
background: -moz-linear-gradient(45deg,  #0a2c49 0%, #154e7e 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(45deg,  #0a2c49 0%,#154e7e 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(45deg,  #0a2c49 0%,#154e7e 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0a2c49', endColorstr='#154e7e',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */ text-align: center;
}
	.serviceShadow h4{font-size: 25px; }
	.bg_small_size {background: #092841; border:none !important}
.navbar-toggle {
	background: none;
	border:none}
.navbar-header{padding-left: 10px; }
	
.navbar-brand, .Slide_banner-wallpaper {
	display:none}
	.bg_small_size a{color:#fff}	

.article_main_area h2, .article_main_area h3, .article_main_area h4, .article_main_area h5 {
	font-size:25px}
		.footerheadersServicesArea p{margin-top: 40px; font-size: 36px;   text-transform: none}
	.services_header_main, .brandLogo, .footerheadersServicesArea {text-align: center; font-size: 36px; padding: 10px; margin: 0}
		.quickresponse, .emergency247, .coupon {font-size: 30px; padding: 10px 40px; }	
}

/* Portrait & landscape phone */
@media (max-width: 670px) {  body, html { overflow-x:hidden !important; }
.container, .footerheadersServicesArea, .brandbg{
    max-width: 100% !important;
  }	

.services_header_main, .brandLogo {text-align: center;  font-size: 28px; padding: 10px; margin: 0}	
.contactFooterVersion2 h2{ font-size:28px;}
.article_main_area h1 { 
	font-size:18pt}
	.ContactFooterSpacing img {width: 140px}
.bgphone2Version2 {
	font-size:14px}
	
.bgphone2Version2 p{
		font-size:20px}

h2.visible-xs {
	font-size:18px}

a, a:hover, #footerAreabg a, #footerAreabg a:hover, #footerAreabg{
	font-size:16pt}	
	
.navbar-inverse.sticky {
	top:0;}.serviceShadow h4 {line-height: inherit}
							
.servicces_side_pannel_bg_area, .article_main_area{
	min-height: inherit}	}
@media (max-width: 640px) {	
body, html { overflow-x:hidden !important; width:93%}
.container, .footerheadersServicesArea, .brandbg{
    max-width: 100% !important;
	}	}

@media (max-width: 640px)  {	body, html { overflow-x:hidden !important; width:100% }}
@media (max-width: 530px) {	body, html { overflow-x:hidden !important; width:100% }
.container, .footerheadersServicesArea, .brandbg{
    max-width: 100% !important;
  }	
.services_header_main, .brandLogo, .footerheadersServicesArea {text-align: center; font-size: 25px}
.contactFooterVersion2 h2{ font-size:28px;}
.shadowImgBox {
	display:none}
	
.navbar-inverse.sticky {
	top:0;}
	
h2.visible-xs{
	 font-size:25px}	
	
	
.contactFooterVersion2 h2 { font-size:30px}
.contactFooterVersion2 p { font-size:18px}
	.ContactFooterSpacing img {	width: 100px}				
}

@media (max-width: 420px) {	body, html { overflow-x:hidden !important; }
.container, .footerheadersServicesArea, .brandbg{
    max-width: 100% !important;
  }	.services_header_main, .brandLogo, .footerheadersServicesArea p{text-align: center; font-size: 21px}.quickresponse, .emergency247, .coupon {font-size: 20px;}
						h2.services_header_main { font-size:38px !important}	
.navbar-inverse.sticky {
	top:0;}.bg_small_size {font-size:12px }
	.bg_small_size strong {font-size:20px }
	.ContactFooterSpacing img {display: none}
.article_main_area h1, .article_main_area h2, .article_main_area h3, .article_main_area h4, .article_main_area h5{
	font-size:18px; line-height:inherit}
	
	h2.visible-xs{
	font-size:15px; line-height:inherit}
	.article_main_area p, .article_main_area li{font-size: 14px;}
.contactFooterVersion2 h2 { font-size:22px}
.bgphone2Version2 {
	font-size:10px}
	#schemacss, #schemacss a{font-size: 15px !important}
	.Slide_banner{display:none}
		.footerHeader h2, .footerheadersServicesArea h2 { font-size:24px}		  
}

@media (max-width: 360px) {	body, html { overflow-x:hidden !important; }
.container, .footerheadersServicesArea, .brandbg{
    max-width: 100% !important;
  }	
h2.services_header_main { font-size:27px !important}	
.navbar-inverse.sticky {
	top:0;}
	
.bgphone2Version2 strong{
	font-size:18px}

.contactFooterVersion2 h2 {
	font-size:18px}	

	
.footerHeader h2 { 
	font-size:250%}
	
.serviceShadow h4 {
	font-size:25px}
.article_main_area h2, .article_main_area h3, .article_main_area h4, .article_main_area h5{
	font-size:13pt;}
	.footerHeader h2, .footerheadersServicesArea h2 { font-size:18px; padding:5px;}							
						
}
@media (max-width: 240px) {	body, html { overflow-x:hidden !important; }
.container, .footerheadersServicesArea, .brandbg{
    max-width: 100% !important;
  }	
.serviceShadow h4 {
	font-size:20px}
.bgphone2Version2 p { 
font-size:14pt}	

.navbar-inverse .navbar-nav > li > a, .navbar-inverse.sticky .navbar-nav > li > a	{
	font-size:12px !important;
	font-weight:bold;
	padding:10px !important;}

 .navbar-inverse.sticky {
	 top:0;}

.Slide_banner-wallpaper{ display:none}
	
}


@media (min-width: 1200px) {
.navbar-inverse{
           
            -webkit-transition: all 0.4s ease;
            transition: all 0.4s ease;}

#Slide_banner{margin:0px auto 0; background:#154e7e;}
.navbar-nav{margin:0;}
.navbar-inverse.sticky {top:0;
            position: fixed;
            font-size: 22px;
            line-height: 48px;
            height: 60px; 
            width: 100%;          
		background:#154e7e;
            text-align: left;
           			opacity:0.94;
					 box-shadow:5px 5px 5px #ccc }

.navbar-inverse.sticky .navbar-nav > li > a{font-size:18px;
 padding:17px 12px;
  background:#154e7e; 
background: #10416a; /* Old browsers */
background: -moz-linear-gradient(45deg,  #10416a 0%, #0a2c49 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(45deg,  #10416a 0%,#0a2c49 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(45deg,  #10416a 0%,#0a2c49 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#10416a', endColorstr='#0a2c49',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */}
.navbar-inverse.sticky .navbar-nav > .active > a, .navbar-inverse.sticky .navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav > .active > a:hover { 
	color:#fff;
	background:#0a2c49;
		font-family:"tahoma", Times, serif;
	text-shadow:none; }
.navbar-inverse.sticky .navbar-nav{margin:5px 0;}

}
@media (min-width: 1200px) {.Slide_banner3 h2 {font-size: 50px}}
@media (min-width: 1920px) {  .Slide_banner1,  .Slide_banner2,  .Slide_banner3 { 
  -webkit-background-size: cover !important;
  -moz-background-size: cover !important;
  -o-background-size: cover !important;
  background-size: cover !important; background-size:100% 100% !important}}

